Subject: Re: Call tickets assigned to Norbert's Queue
From: Pritish Nandi <[email-masked]>
To: saurabh <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, deeksha <[email-masked]>
Date: Mon, 22 Feb 2021 23:33:37 -0700 (MST)

Sure sir, 

Thank you for checking this. 

Regards, 
Pritish 

From: "saurabh" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Tuesday, February 23, 2021 12:02:06 PM 
Subject: Re: Call tickets assigned to Norbert's Queue 

This should be fixed now, please let me know. 

Also please test making a few calls to +49 5130 962 8090 to make sure calls are being routed correctly. 

Saurabh Dadu 
LiveSalesman 
India: +91 120 4332621 x 17 
US: 1 240 949 2437 
Cell: +91 9810175203 

From: Pritish Nandi <[email-masked]> 
Sent: 18 February 2021 12:30 PM 
To: Saurabh Dadu <[email-masked]> 
Cc: Ashish Dabral <[email-masked]>; Deeksha Dadu <[email-masked]> 
Subject: Re: Call tickets assigned to Norbert's Queue 
Hi Sir, 

This is still happening. 

All calls, are getting assigned to Norbert's queue. PFB the screenshot. 

Please let me know if I need to escalate this to Heta/Sara 

Regards, 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "saurabh" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Wednesday, February 17, 2021 1:50:35 PM 
Subject: Call tickets assigned to Norbert's Queue 

Hi Sir, 

As discussed, PFB some examples. 

130072 
130073 
130074 

I have closed or assigned most of the cases for now. If I have fresh examples I will update you. 

Regards, 
Pritish Nandi